Subject: Survey of EM address

From: Patrick Rau <[email-masked]>
Date: Wed, 11 Jun 1997 13:25:55 -0500

Patrick Rau
School of Industrial Engineering
Purdue University
[email-masked]

Survey of Electronic Mail Address Design 

I am conducting a research study on the evaluation and possible redesign
of the current electronic mail address system. This consists of the
survey listed below and a series of highly controlled experiments. I
would be most grateful for your participation in this very brief survey
which should take about four minutes to complete. All participants in
this questionnaire will receive the evaluation outcome from this survey
within 30 days. I would like to take this opportunity to thank you in
advance for your good cooperation in this regards.

Sure,

Patrick Rau
[email-masked]
Purdue University

Please mark the appropriate response to each question. 

1. Where do you store e-mail addresses?
___ With messages kept in the e-mail application of your computer 
___ Personal file in your computer
___ Electronic note book
___ Personal phone book
___ Others __________

2. Among all the e-mails which you have received, please estimate the
percentage of the international mails.
___ 81% to 100%
___ 61% to 80%
___ 41% to 60%
___ 21% to 40%
___ None to 20%

___ 3. E-mail addresses are easy to memorize.

1	2	3	4	5	6	7
Strongly 			No			Strongly
disagree			opinion			agree

___ 4. The user names in the e-mail addresses are easy to memorize.

1	2	3	4	5	6	7
Strongly 			No			Strongly
disagree			opinion			agree

___ 5. The domain names (The part to the right of  "@" in an address,
e.g. "ecn.purdue.edu" is the domain name of sender’s address) in the
e-mail addresses are easy to memorize.

1	2	3	4	5	6	7
Strongly 			No			Strongly
disagree			opinion			agree

___ 6. The design of e-mail addresses requires certain improvement to be
more user-friendly.

1	2	3	4	5	6	7
Strongly 			No			Strongly
disagree			opinion			agree

___ 7. The amount of information embedding in e-mail addresses is
adequate.

1	2	3	4	5	6	7
Strongly 			No			Strongly
disagree			opinion			agree

___ 8. Geographical information such as the country, state, or city can
be obtained from e-mail addresses.

1	2	3	4	5	6	7
Strongly 			No			Strongly
disagree			opinion			agree

___ 9. Organization and network information (such as universities,
companies and service providers of e-mail addresses) can be obtained
from e-mail addresses.

1	2	3	4	5	6	7
Strongly 			No			Strongly
disagree			opinion			agree

___ 10. It would be helpful to include the organization name, such as
universities and companies, in e-mail addresses.

1	2	3	4	5	6	7
Strongly 			No			Strongly
disagree			opinion			agree

___ 11. I am satisfied with using the current e-mail addresses for
sending or replying the messages.

1	2	3	4	5	6	7
Strongly 			No			Strongly
disagree			opinion			agree

___ 12. It would be a good idea to have one integrated information
system which would be usable for e-mail, phone, fax, and postal address.

1	2	3	4	5	6	7
Strongly 			No			Strongly
disagree			opinion			agree

___ 13. It would be helpful to include in e-mail addresses geographical
information, such as the country, state or city.

1	2	3	4	5	6	7
Strongly 			No			Strongly
disagree			opinion			agree

14. Please rank order (1 is most important, 6 is least important) the
improvements needed in the current e-mail system.
___ User name
___ Non-country top level domains (e.g., .edu, .com, etc.)
___ Two-digit country top level domains (e. g., .us, .uk, etc.)
___ Lower level domains
___ "@" and "." Signs
___ Others ___________

15. Please rank order (1 is most important, 4 is least important) the
issue to make the current e-mail addresses more user-friendly?
___ Length
___ Format (letters, digits, or hybrid of both)
___ Information associated (with organizations, geography, etc.)
___ Others ___________

16. Please rank order (1 is most desirable, 10 is least desirable e-mail
address system) your preference for using the various possibilities for
a new e-mail address system. Please note the following:
· 1 - international telephone calling code, 1 is for USA.
· 765 is the telephone area code.
· 495 are the first three digits of the local telephone number.
· 47906-3572 is the postal zip code.

___ [email-masked]  
___ us.765.495@rau 
___ 1.765.495.in.47906@rau 
___ [email-masked] 
___ [email-masked] 
___ us.in.47906-3572.purdue@rau 
___ [email-masked]
___ 1.765.495.purdue@rau 
___ [email-masked]
___ 1.in.495.purdue@rau

17. Please indicate below any suggestions which you may have for
improving the e-mail address system?